@import "../../../style/index.scss";

.average-score{
  padding: 20px;

  height: 250px;

  background-color: #ffffff;
  border-radius: 20px;

  &__title{
    font-size: 22px;
  }

  &__list{
    margin-left: 5px;
    list-style-type: none;

    @include scroll;
  }
}